## requirejs 2.1.9

=== debian/changelog ===
requirejs (2.1.9-1) unstable; urgency=low

  * Initial release (Closes: #673725)
  * created a script to check the numerous copyright notices, and ran it to
    update debian/copyright. This makes easier to manage the licenses
    which cover parts of the compiled file r.js
  * fixed debian/copyright which missed mentions about Jeremy Ashkenas;
    thanks to Luca Falavigna for pointing out this bug.
  * removed directories tests and build/tests which are not used to
    build the debian package and come with many sourceless javascript
    minified files. Thanks to Paul Richards Tagliamonte for pointing this
    issue

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2013 19:20:54 +0100
