=== debian/watch ===
version=3

opts=dversionmangle=s/requirejs-// \
 https://github.com/jrburke/requirejs /jrburke/requirejs/tree/([.0-9]*)
