## requirejs 2.1.18

=== debian/changelog ===
requirejs (2.1.18-1) unstable; urgency=low

  * New upstream release.
  * Add libjs-requirejs package (closes: #737042).
  * Update copyright.
  * Update to proper upstream source.
  * Make watch more general.
  * Update Standards-Version to 3.9.6 .
  * New maintainer.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Jun 2015 04:37:18 +0000

requirejs (2.1.9-2) unstable; urgency=medium

  * improved d/watch
  * added nodejs as a dependency. Closes: #747660

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2014 18:52:28 +0100
