=== debian/control ===
--- 
+++ 
@@ -1,14 +1,53 @@
 Source: requirejs
 Section: web
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 8.0.0), node-uglify
-Standards-Version: 3.9.5
-Homepage: https://github.com/jrburke/requirejs/
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), node-uglify
+Standards-Version: 3.9.6
+Homepage: https://github.com/jrburke/r.js
 #Vcs-Git: git://git.debian.org/collab-maint/requirejs.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/requirejs.git;a=summary
 
 Package: node-requirejs
+Architecture: all
+Depends: ${misc:Depends}, nodejs
+Description:  JavaScript file and module loader - NodeJS
+ RequireJS loads plain JavaScript files as well as more defined
+ modules. It is optimized for in-browser use, including in a Web
+ Worker, but it can be used in other JavaScript environments, like
+ Rhino and Node. It implements the Asynchronous Module API
+ .
+ RequireJS uses plain script tags to load modules/files, so it should
+ allow for easy debugging. It can be used simply to load existing
+ JavaScript files, so you can add it to your existing project without
+ having to re-write your JavaScript files.
+ .
+ RequireJS includes an optimization tool you can run as part of your
+ packaging steps for deploying your code. The optimization tool can
+ combine and minify your JavaScript files to allow for better
+ performance.
+ .
+ If the JavaScript file defines a JavaScript module via define(), then
+ there are other benefits RequireJS can offer: improvements over
+ traditional CommonJS modules and loading multiple versions of a
+ module in a page. RequireJS also has a plugin system that supports
+ features like i18n string bundles, and text file dependencies.
+ .
+ RequireJS does not have any dependencies on a JavaScript
+ framework. It is dual-licensed -- new BSD or MIT.
+ .
+ The standard require.js file is around 5.5KB when minified via
+ Closure Compiler and gzipped.
+ .
+ RequireJS works in IE 6+, Firefox 2+, Safari 3.2+, Chrome 3+, and
+ Opera 10+.
+ .
+ This package also provides a script r.js, that has two major functions:
+ * Run AMD-based projects in Node and Rhino.
+ * Includes the RequireJS Optimizer that combines scripts for optimal
+   browser delivery.
+
+Package: libjs-requirejs
 Architecture: all
 Depends: ${misc:Depends}
 Description:  JavaScript file and module loader
@@ -46,4 +85,3 @@
  * Run AMD-based projects in Node and Rhino.
  * Includes the RequireJS Optimizer that combines scripts for optimal
    browser delivery.
-
