## requirejs 2.1.22

=== debian/changelog ===
requirejs (2.1.22-1) unstable; urgency=medium

  * Added myself in Uploaders
  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Feb 2016 11:54:58 +0100

requirejs (2.1.20-1) unstable; urgency=low

  * New upstream release (closes: #802320).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Oct 2015 08:56:19 +0200
