=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify
 Standards-Version: 3.9.6
 Homepage: https://github.com/jrburke/r.js
