## requirejs 2.2.0

=== debian/changelog ===
requirejs (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Mar 2016 18:06:43 +0000
