=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/jrburke/r.js
 #Vcs-Git: git://git.debian.org/collab-maint/requirejs.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/requirejs.git;a=summary
