## requirejs 2.3.2

=== debian/changelog ===
requirejs (2.3.2-1) unstable; urgency=low

  * New upstream release.
  * Install node files to requirejs subdirectory.
  * Symlink r.js as index.js (closes: #845158).
  * Install package.json with the node files (closes: #847369).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 Dec 2016 19:05:13 +0000
