=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	uglifyjs -o require.min.js require.js
	nodejs dist.js

%:
	dh $@

.PHONY: override_dh_auto_build
