=== debian/watch ===
version=3

opts=dversionmangle=s/requirejs-// \
 https://github.com/jrburke/r.js/tags \
 /jrburke/r.js/archive/v?([.\d]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
 debian sh debian/get-newest-source.sh
