## requirejs 2.3.6

=== debian/changelog ===
requirejs (2.3.6-1) unstable; urgency=medium

  * added Vcs stuff
  * upgraded Standards-Version: 4.3.0, dh level : 11
  * updated the watch file to follow https://github.com/requirejs/r.js
  * removed d/get-newest-source.sh
  * upgraded to upstream version 2.3.6
  * added a lintian-override notice about the file coffee-script.js

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Jan 2019 16:37:38 +0100
