=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: requirejs
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), node-uglify
+Standards-Version: 4.3.0
 Homepage: https://github.com/jrburke/r.js
-#Vcs-Git: git://git.debian.org/collab-maint/requirejs.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/requirejs.git;a=summary
+Vcs-Git: https://salsa.debian.org/georgesk/requirejs
+Vcs-Browser: https://salsa.debian.org/georgesk/requirejs.git
 
 Package: node-requirejs
 Architecture: all
