=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+DESTDIR = debian/requirejs
+COFFEESCRIPT=$(DESTDIR)/tests/node/pluginLocalId/lib/coffee-script.js
 
 override_dh_auto_build:
 	uglifyjs -o require.min.js require.js
