=== debian/watch ===
version=3

 https://github.com/requirejs/r.js/tags \
 /requirejs/r.js/archive/v?([.\d]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
 debian uupdate
