## requirejs 2.3.6+ds

=== debian/changelog ===
requirejs (2.3.6+ds-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Take maintenance under JS Team umbrella (see #974218)

  [ lintian-brush ]
  * Use secure copyright file specification URI
  * Strip unusual field spacing from debian/control
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Use canonical URL in Vcs-Browser, Vcs-Git

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Exclude dist from import and rebuild dist/r.js
  * Fix description
  * Embed @types/requirejs and repack (Closes: #974218)
  * Update lintian overrides
  * Update description
  * Import package.json from npm registry and install it instead of the bad
    file from source
  * Use pkg-js-autopkgtest minimal test
  * Add break against node-typescript-types <20201122~

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Nov 2020 09:50:58 +0100

requirejs (2.3.6-2) unstable; urgency=medium

  * modified the installation of node packages: no longer in /usr/lib/nodejs
    but in /usr/share/nodejs
  * install also the file r.js in the package libjs-requirejs
    Closes: #884910
  * upgrades: Standards-Version: 4.5.0, debhelper-compat (=12)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 Sep 2020 18:05:06 +0200
