=== debian/control ===
--- 
+++ 
@@ -1,18 +1,30 @@
 Source: requirejs
-Section: web
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders:
+ Georges Khaznadar <georgesk@debian.org>,
+ Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+ Xavier Guimard <yadd@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Uploaders: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11), node-uglify
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper-compat (= 13)
+ , nodejs
+ , uglifyjs
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/js-team/requirejs
+Vcs-Git: https://salsa.debian.org/js-team/requirejs.git
 Homepage: https://github.com/jrburke/r.js
-Vcs-Git: https://salsa.debian.org/georgesk/requirejs
-Vcs-Browser: https://salsa.debian.org/georgesk/requirejs.git
+Rules-Requires-Root: no
 
 Package: node-requirejs
 Architecture: all
-Depends: ${misc:Depends}, nodejs
-Description:  JavaScript file and module loader - NodeJS
+Depends:
+ ${misc:Depends}
+ , nodejs
+Provides: node-types-requirejs
+Breaks: node-typescript-types (<< 20201122~)
+Description: JavaScript file and module loader - NodeJS
  RequireJS loads plain JavaScript files as well as more defined
  modules. It is optimized for in-browser use, including in a Web
  Worker, but it can be used in other JavaScript environments, like
@@ -35,23 +47,21 @@
  features like i18n string bundles, and text file dependencies.
  .
  RequireJS does not have any dependencies on a JavaScript
- framework. It is dual-licensed -- new BSD or MIT.
+ framework.
  .
  The standard require.js file is around 5.5KB when minified via
  Closure Compiler and gzipped.
  .
- RequireJS works in IE 6+, Firefox 2+, Safari 3.2+, Chrome 3+, and
- Opera 10+.
- .
  This package also provides a script r.js, that has two major functions:
- * Run AMD-based projects in Node and Rhino.
- * Includes the RequireJS Optimizer that combines scripts for optimal
+  * Run AMD-based projects in Node and Rhino.
+  * Includes the RequireJS Optimizer that combines scripts for optimal
    browser delivery.
 
 Package: libjs-requirejs
 Architecture: all
-Depends: ${misc:Depends}
-Description:  JavaScript file and module loader
+Depends:
+ ${misc:Depends}
+Description: JavaScript file and module loader
  RequireJS loads plain JavaScript files as well as more defined
  modules. It is optimized for in-browser use, including in a Web
  Worker, but it can be used in other JavaScript environments, like
@@ -74,7 +84,7 @@
  features like i18n string bundles, and text file dependencies.
  .
  RequireJS does not have any dependencies on a JavaScript
- framework. It is dual-licensed -- new BSD or MIT.
+ framework.
  .
  The standard require.js file is around 5.5KB when minified via
  Closure Compiler and gzipped.
@@ -83,6 +93,6 @@
  Opera 10+.
  .
  This package also provides a script r.js, that has two major functions:
- * Run AMD-based projects in Node and Rhino.
- * Includes the RequireJS Optimizer that combines scripts for optimal
+  * Run AMD-based projects in Node and Rhino.
+  * Includes the RequireJS Optimizer that combines scripts for optimal
    browser delivery.
