=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 COFFEESCRIPT=$(DESTDIR)/tests/node/pluginLocalId/lib/coffee-script.js
 
 override_dh_auto_build:
+	mkdir dist
+	node copydist.js
 	uglifyjs -o require.min.js require.js
 	nodejs dist.js
