## requirejs 2.3.6+ds+~2.1.34

=== debian/changelog ===
requirejs (2.3.6+ds+~2.1.34-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #975958)

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-requirejs, node-requirejs: Add Multi-Arch: foreign.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add ctype=nodejs to component(s)
  * Fix debian/watch
  * Update lintian overrides
  * Use uscan group and repack

 -- Yadd <yadd@debian.org>  Thu, 07 Jul 2022 15:09:03 +0200
