=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Georges Khaznadar <georgesk@debian.org>,
  Laszlo Boszormenyi (GCS) <gcs@debian.org>,
- Xavier Guimard <yadd@debian.org>
+ Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
@@ -11,7 +11,7 @@
  debhelper-compat (= 13)
  , nodejs
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/requirejs
 Vcs-Git: https://salsa.debian.org/js-team/requirejs.git
 Homepage: https://github.com/jrburke/r.js
@@ -24,6 +24,7 @@
  , nodejs
 Provides: node-types-requirejs
 Breaks: node-typescript-types (<< 20201122~)
+Multi-Arch: foreign
 Description: JavaScript file and module loader - NodeJS
  RequireJS loads plain JavaScript files as well as more defined
  modules. It is optimized for in-browser use, including in a Web
@@ -61,6 +62,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: JavaScript file and module loader
  RequireJS loads plain JavaScript files as well as more defined
  modules. It is optimized for in-browser use, including in a Web
