## requirejs 2.3.6+ds+~2.1.37

=== debian/changelog ===
requirejs (2.3.6+ds+~2.1.37-1) unstable; urgency=medium

  * New upstream version 2.3.6+ds+~2.1.37

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 06 Jun 2024 19:16:28 +0200

requirejs (2.3.6+ds+~2.1.34-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-requirejs: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:30:49 +0000
