## requirejs 2.3.7+ds+~2.1.37

=== debian/changelog ===
requirejs (2.3.7+ds+~2.1.37-1) unstable; urgency=medium

  * New upstream version 2.3.7+ds+~2.1.37

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2024 12:56:18 +0200
