=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs:any
 Provides: node-types-requirejs
 Breaks: node-typescript-types (<< 20201122~)
 Multi-Arch: foreign
