## requirejs 2.3.8+ds+~2.1.37

=== debian/changelog ===
requirejs (2.3.8+ds+~2.1.37-1) unstable; urgency=medium

  [ Yadd ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 2, 4, 9-10, 14-15.
  * Update standards version to 4.6.2, no changes needed.
  * Declare compliance with policy 4.7.0

  [ Georges Khaznadar ]
  * bumped Standards-Version: 4.7.2
  * New upstream version 2.3.8+ds+~2.1.37
  * satisfied lintian warnings: debian-changelog-line-too-long,
    superfluous-file-pattern

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 03 Dec 2025 13:04:15 +0100
