=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  debhelper-compat (= 13)
  , nodejs
  , uglifyjs
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/requirejs
 Vcs-Git: https://salsa.debian.org/js-team/requirejs.git
 Homepage: https://github.com/jrburke/r.js
